@font-face {
    font-family: 'Bricolage Grotesque Extra Bold';
    src: url('../FONTS/BricolageGrotesque_24pt-ExtraBold.woff') format('woff');
        font-weight: 900;
        font-display: swap;
        font-style: normal;
}

@font-face {
    font-family: 'Bricolage Grotesque Bold';
    src: url('../FONTS/BricolageGrotesque_24pt-Bold.woff') format('woff');
        font-weight: 700;
        font-display: swap;
        font-style: normal;
}

@font-face {
    font-family: 'Bricolage Grotesque SemiBold';
    src: url('../FONTS/BricolageGrotesque_24pt-SemiBold.woff') format('woff');
        font-weight: 600;
        font-display: swap;
        font-style: normal;
}

@font-face {
    font-family: 'Bricolage Grotesque Medium';
    src: url('../FONTS/BricolageGrotesque_24pt-Medium.woff') format('woff');
        font-weight: 500;
        font-display: swap;
        font-style: normal;
}

@font-face {
    font-family: 'Bricolage Grotesque Regular';
    src: url('../FONTS/BricolageGrotesque_24pt-Regular.woff') format('woff');
        font-weight: 400;
        font-display: swap;
        font-style: normal;
}

@font-face {
    font-family: 'Bricolage Grotesque Thin';
    src: url('../FONTS/BricolageGrotesque_24pt-Light.woff') format('woff');
        font-weight: 300;
        font-display: swap;
        font-style: normal;
}